package common.network;

import common.packet.RPacketDisconnect;
import common.packet.RPacketEnableCompression;
import common.packet.RPacketLoginSuccess;

public interface IClientLoginHandler {

	void handleDisconnect(RPacketDisconnect packetIn);

	void handleLoginSuccess(RPacketLoginSuccess packetIn);

	void handleEnableCompression(RPacketEnableCompression packetIn);

}